#carousel {width:100%;margin:50px auto 0 auto;height:auto;overflow:hidden;clear:both;margin-bottom:30px;font-size:1.8em;}
#presentation #carousel p.titre{text-align:center;max-width:100%;color:#0178ba;font-size:2em;}
#presentation #carousel p {text-align:center;font-size:1.5em;color:#ff7b00;margin:0 auto 0 auto;max-width:100%;width:100%;line-height:40px;}
#carousel p{margin:0;font-family: 'Playball';font-style:normal;line-height:35px;}
#carousel p.titre{color:#0178ba;font-size:1.3em;text-transform:capitalize;}
#presentation #carousel p {text-align:center;color:#999999;}


#slides {
overflow: hidden;
position: relative;
width: 100%;
height:100%;
}

#slides ul {
list-style: none;
width:100%;
height:100%;
margin: 0;
padding: 0;
position: relative;
}

 #slides li {
width:100%;
height:100%;
float:left;
text-align: center;
position: relative;
}
/* Styling for prev and next buttons */
.btn-bar{max-width:346px; margin:10px auto;display:none;width: 100%;}

#buttons {padding:0 0 5px 0;margin-top:0;text-align:center;position:relative;top:-20px;}

#buttons a {
text-align:center;
display:inline-block;
font-size:45px;
outline:0;
margin:0;
color:#cb0001;
text-decoration:none;
padding:5px;
width:35px;
}

a#prev:hover, a#next:hover {color:#ff7b00;}

.quote-phrase, .quote-author {display: table-cell;vertical-align: middle;padding: 5px 20px;}

.quote-phrase {height:100%;color:#a0a0a0;}

.quote-marks {font-size:30px;padding:0 3px 3px;position:inherit;}

.quote-author {color:#009fe3;height: 30px;}
.quoteContainer, .authorContainer {display: table;width: 100%;max-width:800px;text-align:center;margin:0 auto;}


@media only screen and (max-width:40em){
	#presentation #carousel p {font-size: 1.2em;line-height:28px;}
	.btn-bar{display:none;}
	#carousel {font-size:1.15em;}
	}
	
/* TABLETTE PORTRAIT */	
@media only screen and (min-width: 40.063em) and (max-width: 64em) and (orientation: portrait){
	#carousel {margin:0 auto 0 auto;}
	
